<?xml version="1.0" encoding="utf-8"?>

<images>

            <titre src="xml/intro/1/images/intro_titre.jpg"></titre>
            <page src="xml/intro/1/images/presentation.jpg" type="0"></page>
	
		
													
</images>
